## libtext-format-perl 0.53

=== debian/changelog ===
libtext-format-perl (0.53-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use short debhelper rules format
  * Bump to debhelper compat 8
  * Refresh copyright to DEP5
  * Use new 3.0 (quilt) source format
  * No longer install README (removed upstream)
  * Remove remnants of debhelper 5 (.install file)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Standards-Version 3.9.1 (refer to GPL-1 specifically)
  * Email change: gregor herrmann -> gregoa@debian.org

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * debian/watch: fix regexp and use our default pattern.

  [ Martín Ferrari ]
  * debian/watch: modified to avoid seeing strange Text-Format+NWrap dist.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Mar 2011 10:54:30 -0400

libtext-format-perl (0.52-21) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:58:38 +0200

libtext-format-perl (0.52-20) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 17:05:32 +0200

libtext-format-perl (0.52-19) unstable; urgency=low

  * Adopting package

 -- Daniel Ruoso <daniel@ruoso.com>  Thu, 27 May 2004 15:31:22 -0300

libtext-format-perl (0.52-18) unstable; urgency=low

  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:45:04 -0600

libtext-format-perl (0.52-17) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libtext-format-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 27 Jul 2003 08:41:20 -0500

libtext-format-perl (0.52-16) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 16:39:56 -0500

libtext-format-perl (0.52-15) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 11:21:18 -0500

libtext-format-perl (0.52-14) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 12:32:19 -0600

libtext-format-perl (0.52-13) unstable; urgency=low

  * debian/control: changed indentation in long decription to prevent package
    management programs from messing things up
    (closes: Bug#108279)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 18 Aug 2001 19:51:12 -0500

libtext-format-perl (0.52-12) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Jul 2001 21:49:54 -0500

libtext-format-perl (0.52-11) unstable; urgency=low

  * debian/control: updated perl dependency

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 15:07:34 -0500

libtext-format-perl (0.52-10) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  1 Apr 2001 12:33:47 -0500

libtext-format-perl (0.52-9) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 14 Jan 2001 11:54:30 -0600

libtext-format-perl (0.52-8) unstable; urgency=low

  * debian/control: updated short description
  * debian/control: upgraded to Debian Policy 3.1.1
  * debian/copyright; updated
  * debian/rules: added missing `$(MAKE) text`
  * debian/rules: added missing build-stamp stuff

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 11 Jun 2000 19:34:36 +0200

libtext-format-perl (0.52-7) unstable; urgency=low

  * debian/control: Perl dependency changed into `${perl:Depends}'

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  5 Nov 1999 20:14:19 +0100

libtext-format-perl (0.52-6) unstable; urgency=low

  * Upgraded to Debian Perl Policy 1.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 10 Oct 1999 18:47:20 +0200

libtext-format-perl (0.52-5) unstable; urgency=low

  * Upgraded to Debian Policy 3.0.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  7 Oct 1999 20:14:08 +0200

libtext-format-perl (0.52-4) unstable; urgency=low

  * Made almost lintian-free (except for /usr/doc): moved man manpages to
    /usr/share/man, fixed various file/directory permissions

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 11 Aug 1999 21:03:46 -0500

libtext-format-perl (0.52-3) unstable; urgency=low

  * Now really complies with Perl packaging standard 1.0
    (closes: Bug#41537)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 19 Jul 1999 16:43:22 -0500

libtext-format-perl (0.52-2) unstable; urgency=low

  * Complies with Perl packaging standard 1.0


