=== debian/control ===
Source: libtext-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Ruoso <daniel@ruoso.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Text-Format/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-format-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-format-perl/

Package: libtext-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for formatting plain text
 Text::Format is a Perl module that provides various utility functions for
 formatting plain text. This module is similar to, but more powerful than,
 the Text::Wrap module (in Perl core). It can format arbitrary lines into
 paragraphs, center text, handle indentation and left/right margins, and
 convert between tabs and spaces.
