=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Format/ .*/Text-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
