## libtext-format-perl 0.56

=== debian/changelog ===
libtext-format-perl (0.56-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.56
  * Add Build-Depends-Indep for POD coverage tests.
    Add libtest-pod-coverage-perl and libtest-pod-perl to
    Build-Depends-Indep.
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 31 May 2012 11:18:49 +0200

libtext-format-perl (0.54-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.54
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 18:37:58 +0200
