=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Ruoso <daniel@ruoso.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Text-Format/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-format-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-format-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-format-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-format-perl.git
 
 Package: libtext-format-perl
 Architecture: all
