## libtext-format-perl 0.57

=== debian/changelog ===
libtext-format-perl (0.57-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.57
  * Add fix-spelling-error-in-manpage.patch patch.
    Add patch to fix a minor spelling error in manpage of Text::Format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Sep 2012 21:39:05 +0200
