## libtext-format-perl 0.58

=== debian/changelog ===
libtext-format-perl (0.58-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.58
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch was applied upstream.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jul 2013 22:15:54 +0200
