=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Uploaders: Daniel Ruoso <daniel@ruoso.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Text-Format/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-format-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-Format/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-format-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-format-perl.git
 
 Package: libtext-format-perl
