## libtext-format-perl 0.59

=== debian/changelog ===
libtext-format-perl (0.59-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failure by including the Changes file in the testbed

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jun 2015 21:57:23 +0300

libtext-format-perl (0.59-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable
  * Use Comment field to explain assumption for debian/* packaging work

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Jun 2015 07:45:18 +0200

libtext-format-perl (0.59-1) unstable; urgency=medium

  * Imported Upstream version 0.59
  * Add myself to Uploaders
  * Update copyright stanza for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5
  * Add Build-Depends-Indep on libcpan-changes-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Feb 2014 22:19:29 +0100
