=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libtext-format-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), libmodule-build-perl
 Build-Depends-Indep: perl,
+ libcpan-changes-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Ruoso <daniel@ruoso.com>,
  Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Text-Format/
+ gregor herrmann <gregoa@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Text-Format
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-format-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-format-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-format-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-format-perl
 Architecture: all
