=== debian/watch ===
version=3
https://metacpan.org/release/Text-Format .*/Text-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
