## libtext-format-perl 0.60

=== debian/changelog ===
libtext-format-perl (0.60-1) unstable; urgency=medium

  * Imported Upstream version 0.60
  * Drop fix-spelling-error-in-manpage.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Aug 2016 13:43:49 +0200

libtext-format-perl (0.59-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Add d/u/metadata
  * Bump debhelper compatibility level to 9

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831619)
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 20:34:05 +0200
