=== debian/control ===
Source: libtext-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcpan-changes-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-format-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-format-perl.git
Homepage: https://metacpan.org/release/Text-Format

Package: libtext-format-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for formatting plain text
 Text::Format is a Perl module that provides various utility functions for
 formatting plain text. This module is similar to, but more powerful than,
 the Text::Wrap module (in Perl core). It can format arbitrary lines into
 paragraphs, center text, handle indentation and left/right margins, and
 convert between tabs and spaces.
