## libtext-format-perl 0.61

=== debian/changelog ===
libtext-format-perl (0.61-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.1.5, no changes needed.

  [ Salvatore Bonaccorso ]
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2020 11:01:03 +0200

libtext-format-perl (0.61-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.61
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Drop Build-Depends-Indep used only for author tests.
    Drop unneeded Build-Depends-Indep on libcpan-changes-perl,
    libtest-pod-coverage-perl and libtest-pod-perl.
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 May 2018 07:15:09 +0200
