=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libcpan-changes-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-format-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-format-perl.git
+Build-Depends-Indep: perl
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-format-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-format-perl.git
 Homepage: https://metacpan.org/release/Text-Format
+Rules-Requires-Root: no
 
 Package: libtext-format-perl
 Architecture: all
