## libtext-format-perl 0.62

=== debian/changelog ===
libtext-format-perl (0.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.62

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 03:38:09 +0200
