=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 Package: libtext-format-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module for formatting plain text
