=== debian/watch ===
version=4
https://metacpan.org/release/Text-Format .*/Text-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
