=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-format-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-format-perl.git
 Homepage: https://metacpan.org/release/Text-Format
